uuid: a5978d3b-eeea-420e-950c-78be00b04a29
langcode: en
status: true
dependencies:
  module:
    - path
id: config_sync.module.path
snapshotSet: config_sync
extensionType: module
extensionName: path
items: {  }
